Subject: Re: [lojban] common words

From: Pierre Abbat <[email-masked]>
Date: Sun, 3 Dec 2000 22:08:36 -0500

On Wed, 31 Dec 1969, Jorge Llambias wrote:
>la pier cusku di'e
>
>>I suggest {selmifrygau}, since {selmifra} means x1 is plaintext for x2 in 
>>code
>>x3.
>
>I don't know, that just rearranges the places, doesn't it?
>Wouldn't it mean "x1 codifies x2 into x3 using code x4"?

selmifra: x1 is plaintext for x2 in code x3
mifygau: x1 makes ciphertext x2 out of plaintext x3 using code x4

Now if "selmifygau" is selmif + gau, then it's
x1 makes plaintext x2 out of ciphertext x3 using code x4.
But if it's sel + mifygau, then it's
x1 is ciphertext made by x2 out of plaintext x3 using code x4.

I fail to see how you get your interpretation.

phma